/* new html 5 codeing starting Aug 19, 2013 */
body{
	background : url(/css/cowboy_back3.jpg);
	background-color : #C29775;
	color : #000000;
	font-family :  Arial, Helvetica, sans-serif;
	margin-left : 50px;
	margin-right : 25px;
	margin-bottom: 100px;
}
hr {
	color: Maroon;
	}
/* new general content containers Sep 26, 2013 */
div.body {
	max-width: 800px;
	margin: auto;
	margin-bottom: 100px;
	}
div.section {
	margin: auto;
	margin-bottom: 25px;
	margin-left: 15px;
	}

/* page header controls */
div.pageheader {
	width: 100%;
	height: 125px;
	margin-bottom: 25px;
	border-bottom: 1px solid maroon;
	}
div.PageTitle {
	font-size: xx-large;
	font-weight: bold;
	text-shadow: 0px 0px 10px #ffffff;
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	margin-bottom: 10px;
}
div.PageSubTitle {
	font-size: large;
	color: black;
	text-align: center;
	}
div.pageupdate {
	font-size: x-small;
	text-align: right;
	position: absolute; top:15px; right: 15px;
	}

/* link coloring */
a:link {
	background-color : transparent;
	color : #003366;
}
a:visited{
	background-color : transparent;
	color : #00009C;
	text-decoration : none;
}
a:hover {
	background-color : #EAB593;
	border-bottom : 1px solid #000000;
	border-top : 1px solid #000000;
	color : #000000;
	text-decoration : none;
}
a.imagelink {
	background-color : transparent;
	text-decoration : none;
}
/* prevents active borders and backgrounds behind links formed from images */
a:hover.imagelink {
	background-color: transparent;
	border: 0px;	
	}

/* top navigation button box, found in SSI Menu*.htm files used on all pages */
/* controls entire box placement */
div.NavButtonBox {
	position:fixed; top:15px; left: 15px; 
	z-index: 2;
	border: 0px;
	}
/* positions navigation icons */
div.UpArrow {
	position:fixed;
	bottom:25px;
	left:15px;
	font-size: 25px;
	text-align: center;
	width: 35px;
	height: 35px;
	border: 1px solid black;
	padding: 0px;
	background-color: #eab593;
	background: -webkit-linear-gradient(#DF995F, #ad672d); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#DF995F, #ad672d); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#DF995F, #ad672d); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#DF995F, #ad672d); /* Standard syntax */
	border-radius: 5px;
	box-shadow: 3px 5px 8px #533924;
	}
a.UpArrow {
	color: black;
	text-decroation: none;
	}
img.home {
	position:fixed; top:15px; left: 15px;
	box-shadow: 3px 5px 8px #533924;
	}
	
/* used for home buttons in lower pages */
img.gallery {
	position:fixed; top: 50px; left: 15px;
	box-shadow: 3px 5px 8px #533924;
	}
img.button2 {
	position:fixed; top:50px; left: 15px;
	}
img.button3 {
	position:fixed; top:85px; left: 15px;
	}
img.imagelink {
	border: 0px;
	}
	
/* original wikipedia links 
.wiki {
	font-family : Arial, Helvetica, san-serif;
	font-size : 10px;
	border : 1px solid black;
	padding-left : 3px;
	padding-right : 3px;
	background-color : #EAB593;
	color : black;
	text-decoration : none;
	}
	*/
	
/* new wikipedia links */
.wiki {
	float: right;
	font-size: 10px;
	margin-right: 9px;
	margin-left: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #515151;
	border-radius: 5px;
	background: -webkit-linear-gradient(#DF995F, #ad672d); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#DF995F, #ad672d); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#DF995F, #ad672d); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#DF995F, #ad672d); /* Standard syntax */
	box-shadow: 3px 3px 3px #533924;
	text-decoration: none;
	}

/* image decorations */
img.general {
	box-shadow: 3px 5px 8px #533924;
	border: 2px solid black;
	}
/* image left-right float formats */
img.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 2px solid black;
	box-shadow: 3px 5px 8px #533924;
	}
img.right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 2px solid black;
	box-shadow: 3px 5px 8px #533924;
	}

/* webcam thumbnail formating */
img.webcamthumb {
	border: 2px solid black;
	box-shadow: 3px 5px 8px #533924;
	}
	
/* field set used in some areas for transcript boxes etc */
fieldset.comment {
	margin: auto;
	font-size: medium; 
	box-shadow: 10px 10px 10px #533924; 
	margin-bottom: 25px; 
	border: 2px solid black;
	background-color: #C29775;
	}
legend.comment {
	font-size: x-large;
	font-weight: bold;
	}
	
/* global content width controls */
div.GalleryPhotos {
	max-width: 90%;
	margin: auto;
	margin-top: 25px;
	text-align: center;
	}